{
  "paths": [
    {
      "_path": "bin/imagecodecs",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/tmp/build/80754af9/imagecodecs_1611258177731/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "d4a33451559677f35092ffcd7240a1ba83a88663ddd0989c9de110693881be58",
      "size_in_bytes": 502
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.1.11.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.1.11.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "32920c54a77c053480d4f042dec5cee98dc78ba0c168b448a2df1d1abf213b6b",
      "size_in_bytes": 1559
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.1.11.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "9c05f2c4d224fd509383b709a9d516da67fa6557fdebc004d25d65bb24dc1931",
      "size_in_bytes": 11714
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.1.11.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "0652f3b7a841a0d4a9dc9cc196aff6e11373426bbd5e6463d575bb18e75fa7be",
      "size_in_bytes": 7853
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.1.11.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.1.11.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "8d1fc321f87460fad37b3ee2dd8a81cc662e29d56cef916364c74cb6f2308a83",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.1.11.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "7789e6939e5bfc8232df4527bc0398ad16878476b81bce4d2b747ac15c0bae10",
      "size_in_bytes": 84
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.1.11.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "47ed21718570e8a5909f76e16727960b5824a64300b80672e69fc89d2a11ae84",
      "size_in_bytes": 59
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.1.11.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "e3a00e362f7306e4a41425c5ae9839836172705839fd0e05b9f94c55dcfd872d",
      "size_in_bytes": 12
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__init__.py",
      "path_type": "hardlink",
      "sha256": "ac560076223340ffb8c7687fb0bc63084322b0383477de4f71ee167de05544af",
      "size_in_bytes": 199
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__main__.py",
      "path_type": "hardlink",
      "sha256": "4d20c5f2bec8158059cf148bf415a4d514ce3f6b40d73875fbdf3d9c2cf48d2d",
      "size_in_bytes": 1442
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "69e0a926488bccf197262f639c801565cdf16a0cd648ff40a73314a2c9284be8",
      "size_in_bytes": 320
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__pycache__/__main__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a6cf481b4ef65a54ab2069737ab30d499d445fcf73dd7cd842205d4211f37a9b",
      "size_in_bytes": 1282
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__pycache__/_imagecodecs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "083b8d99040c9a049322963b12730109a145e06159db594ac2e7d02bdb18cf10",
      "size_in_bytes": 21874
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__pycache__/imagecodecs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2c6ea9c53fc9a0f7a8c9ba7c554d4d06dc7c32da432b4071d561eb7621724e04",
      "size_in_bytes": 24646
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_aec.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "e7222df0bdfb878c474e1420e75c0220d24d401e727bde48fb0b8447323ede29",
      "size_in_bytes": 253320
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_bitshuffle.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "e2c78dc66c6b2ae540341f976ced6fbfe07a97852c89efb7c0adb978e8ffa369",
      "size_in_bytes": 266488
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_blosc.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "fa7ed23aa96433f61c6db2ad179025381a0a2d3b04f91b204fa0d282a6b6d01b",
      "size_in_bytes": 221936
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_brotli.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "36fc8bd461747978be58b2d6a30049c7b4b42743483b7a8d1236699b67c289a9",
      "size_in_bytes": 238256
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_bz2.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "34e8c6ca7954f160c634ff87ff36af95817353f8e1b25ee5178dbfc219e4a92f",
      "size_in_bytes": 247880
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_deflate.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "0ec0139e2518da0592a76893954a768c0b79cc62a22a2ae8e998dffe3919ed08",
      "size_in_bytes": 279088
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_gif.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "4554d490d9f24874f13d368f7be174cc3d7f248e649d01e58f285e6363d02e1b",
      "size_in_bytes": 269736
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_imagecodecs.py",
      "path_type": "hardlink",
      "sha256": "34db10fa05bf6be74b798e772b00af06f79d7490f0b4db9df155bc828d65729c",
      "size_in_bytes": 26260
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_imcd.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "ae464423da881b3b9a931efcecb354198a83cb6bb01a9e44db2f6dbd8ec0a404",
      "size_in_bytes": 445392
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_jpeg2k.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "2d6ed00052a68a25edc408201162d2708ee5e49d564330402910fd0decc0cac8",
      "size_in_bytes": 300824
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_jpeg8.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "5bcbd1e5a8856c08141d237fb7145eb6e4f3f0aca327a2c3360ef4dd97833cd5",
      "size_in_bytes": 256072
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_jpegls.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "35fc36995c23b273e70cd062f773e37dc2408e6bdae930da69cc90453a858512",
      "size_in_bytes": 273408
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_jpegsof3.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "855212db758cd375db1500193ae61f530330b16ceeb9c9aa84b5c418d338b67a",
      "size_in_bytes": 222192
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_jpegxl.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "d9b0b1b7219442977adfd8bada6ba457107fba3ad397aaf93e212ac4aba688d7",
      "size_in_bytes": 248216
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_jpegxr.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "db9af2fa8705cba6239d0b3ea7bc31f780d95b7654ee2ac507079daf1adb5564",
      "size_in_bytes": 313528
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_lerc.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "c166fab7da1d46c029b3b3f58e9a1425e763e2be344a927099beb4984d718c51",
      "size_in_bytes": 264760
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_lz4.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "40a7f001ec546da2c3b3282352cc84840cbb308a5092ebc54f4035cccf311a93",
      "size_in_bytes": 225560
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_lz4f.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "ade1a93a5c5dc927949c70a18ccad5d85a555befb99d3cfc83efd1aebf5a5457",
      "size_in_bytes": 262256
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_lzf.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "3693155b94b69c7ac3ada0e2c0bd1ac4926f07e9a559795887fa7404ee71883d",
      "size_in_bytes": 220024
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_lzma.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "2186528b6af9f79a566bacf0f3813b712c303fd064c7dcb352ac3b359a394a27",
      "size_in_bytes": 257944
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_png.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "e97c399be9b14e36463b999e1d61a2ce89f8d2192fca7788bd01ea8d09e9f3fc",
      "size_in_bytes": 243376
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_shared.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "2f28c3d426c7e50262835c4a8b9538531d324876685eef440013892343c72cc3",
      "size_in_bytes": 232248
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_snappy.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "0ef2849485ff9610a19986ca6033c29ab8929f74b372258602b7b7910e304797",
      "size_in_bytes": 237744
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_tiff.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "ade69e3662ddeb5354d9d97933ee409bfa78050c0b033a76ef70e2261027f323",
      "size_in_bytes": 297560
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_webp.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "f9c58bc0b0336da9bf2e08361f38f505ba772e190449b55fa8caf37e7c9434c3",
      "size_in_bytes": 253984
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_zfp.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "9dd18dbff36866cb272847da877538a2f28eb20ce4a261d4a44c6b4bcb5b57bc",
      "size_in_bytes": 270280
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_zlib.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "292a409e4b53806c24ca30da1b38a92dbbe6f2703742be31a96c618b83ca044d",
      "size_in_bytes": 238632
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_zopfli.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "8a2e01e7e60a87296ad5c26966bba175272527cd318956698b2e26e7e02c1352",
      "size_in_bytes": 211200
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_zstd.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "3384594e1bd3a5123b6dacb84d40adb01ad19448701226fb115492cf11fff5df",
      "size_in_bytes": 237472
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/imagecodecs.py",
      "path_type": "hardlink",
      "sha256": "5b22e6b0069fabf104046d52865f326c78e87a6aa8b601964938f068d9d13490",
      "size_in_bytes": 30859
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-aom",
      "path_type": "hardlink",
      "sha256": "ce3386408d82f8db6060e47ba199b5b1f7b3ff9f327c29a772621b7eefbc3946",
      "size_in_bytes": 1341
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-bitshuffle",
      "path_type": "hardlink",
      "sha256": "ef357c2061cf67db298f9f1565572ee229ad9263582a9f9d0ebff5094f5d10ac",
      "size_in_bytes": 1148
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-blosc",
      "path_type": "hardlink",
      "sha256": "d7d6ea3deb4f9b68cf5e327cc554f5b1ffd5eca3cdc9e60f797ec50b6160d66a",
      "size_in_bytes": 1576
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-brotli",
      "path_type": "hardlink",
      "sha256": "3d180008e36922a4e8daec11c34c7af264fed5962d07924aea928c38e8663c94",
      "size_in_bytes": 1084
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-brunsli",
      "path_type": "hardlink",
      "sha256": "5e12afa6f28bb5ce6959ab7d48b704ea1228263803cc61bd23966dc3157c4a9d",
      "size_in_bytes": 1074
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-bzip2",
      "path_type": "hardlink",
      "sha256": "4919cfb14a73cd64fcef67b107613970cf1659a09aa675dba31314f373bc7204",
      "size_in_bytes": 1901
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-charls",
      "path_type": "hardlink",
      "sha256": "73b19321a7d74c7b3d0aca858b224f22fe3a4464b55e6b2fbfe846d93ffa5dec",
      "size_in_bytes": 1500
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-dav1d",
      "path_type": "hardlink",
      "sha256": "b19d87106bf153f6233927d95347b54e7bec089fbfb49e3c36133b56e45b1571",
      "size_in_bytes": 1340
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-fastlz",
      "path_type": "hardlink",
      "sha256": "709981ca7882d4f07861df4306639c9ebe9020157b878f3c473a7d7c19b4f4dc",
      "size_in_bytes": 1225
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-giflib",
      "path_type": "hardlink",
      "sha256": "0c9b7990ecdca88b676db232c226548ac408b279f550d424d996f0d83591dd8e",
      "size_in_bytes": 1088
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-jpeg",
      "path_type": "hardlink",
      "sha256": "437bdc147ed96e033412a7cd3130ad8cfffe552d2c42c0d790512883a54abe4e",
      "size_in_bytes": 19348
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-jpg_0xc3",
      "path_type": "hardlink",
      "sha256": "e3accfeda2f4742c7a9960eb1db49695cda887618f18d2ccf91597795e27ac65",
      "size_in_bytes": 1559
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-jxrlib",
      "path_type": "hardlink",
      "sha256": "223d21eac633788ada036025b083079bbd7b7f62ec82379cc45f75d1380931ce",
      "size_in_bytes": 1407
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-lcms2",
      "path_type": "hardlink",
      "sha256": "c725daac91a9259ce5e195683c0eeb797d345035c36ac5ba114c9fa80e11639a",
      "size_in_bytes": 1078
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-lerc",
      "path_type": "hardlink",
      "sha256": "b5726bddcd8e94536717d7e125a366f163d0b20818b63cd452fd69b0d59bc598",
      "size_in_bytes": 9155
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libaec",
      "path_type": "hardlink",
      "sha256": "c96bfa2f9a57727bb46f5b48987c8a540b0831293e1d09c4565ef12644f4b0cd",
      "size_in_bytes": 1537
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libaivf",
      "path_type": "hardlink",
      "sha256": "e0ba04d4885bf25b03e20c8078e5f4b241bfe6a941d4a9bcc14cab09e2c27e62",
      "size_in_bytes": 8517
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libdeflate",
      "path_type": "hardlink",
      "sha256": "5d246dd2537307b80fed9ba5fdddf5d0fe7a8f023393a071182b9daed56b40fe",
      "size_in_bytes": 1052
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libjpeg",
      "path_type": "hardlink",
      "sha256": "f8bdebe9b6c7ae225d2a889b06c98693554afd49c9bb3880ae3fe39ec546df01",
      "size_in_bytes": 3444
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libjpeg-turbo",
      "path_type": "hardlink",
      "sha256": "8412238c5ad95965cf3c3197791e9dea8b5fae505d133449e33ee2fa754fe61e",
      "size_in_bytes": 6008
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-liblzma",
      "path_type": "hardlink",
      "sha256": "23e4a187f21029caaf0bcf20f8441250290893fb5af24c6a154fa31ff150e22b",
      "size_in_bytes": 279
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libmng",
      "path_type": "hardlink",
      "sha256": "ba280734838eb3f22a85b92a7e62de357d4d4c325029dce723b0cb125c417c35",
      "size_in_bytes": 4622
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libpng",
      "path_type": "hardlink",
      "sha256": "f9850940c6606003eea9c8864b2a3f177eb5c963614aba5a3c5a24c47dd043ab",
      "size_in_bytes": 4985
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libtiff",
      "path_type": "hardlink",
      "sha256": "fbd6fed7938541d2c809c0826225fc85e551fdbfa8732b10f0c87e0847acafd7",
      "size_in_bytes": 1146
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libwebp",
      "path_type": "hardlink",
      "sha256": "e293d1dddc9785200b1f58a4f5293543cf8566d9e0b8a3c02fad955035b19f42",
      "size_in_bytes": 1495
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-lz4",
      "path_type": "hardlink",
      "sha256": "d15d99c8dc6b0ec22174c0e563a95bc40f9363ca7f9d9d793bb5c5a8e8d0af71",
      "size_in_bytes": 1311
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-lzf",
      "path_type": "hardlink",
      "sha256": "78411e481503fad783a6581bf78946812decae397004caf149639dac84182d4c",
      "size_in_bytes": 1436
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-openjpeg",
      "path_type": "hardlink",
      "sha256": "a6af136f3e15038a666b61f376612a07d9a4e48cb7c01adbf3e33b3f14ab49b6",
      "size_in_bytes": 2112
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-rav1e",
      "path_type": "hardlink",
      "sha256": "1dc445d0f69bcd5f397c3e307804c13f3fab76aa83626e75d6a9e2e18b2d1e88",
      "size_in_bytes": 1357
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-snappy",
      "path_type": "hardlink",
      "sha256": "55172044f7e241207117448a4d9d6ba1d0925c8ad66b5d4c08c70adfa9cc3de6",
      "size_in_bytes": 2645
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-tinyexr",
      "path_type": "hardlink",
      "sha256": "e678da4a842c7f7a738f5679c1605c8106ed15be4b55acdf69c37d08b57c31c4",
      "size_in_bytes": 3535
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-zfp",
      "path_type": "hardlink",
      "sha256": "efaf78b45a95b2c4e28bf65090f868d3ebee485926642d5b9a334c9d3995b90e",
      "size_in_bytes": 2962
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-zlib",
      "path_type": "hardlink",
      "sha256": "fefeb20bf292c34f1e8d5114731308aac188d65aa3dc5f85bb2e9b0d007b7ab8",
      "size_in_bytes": 1002
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-zopfli",
      "path_type": "hardlink",
      "sha256": "018b1cb87efdf7a04c2fcc13d57ed63f62149113fb207b27ea13430d64f13513",
      "size_in_bytes": 11341
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-zstd",
      "path_type": "hardlink",
      "sha256": "2c1a7fa704df8f3a606f6fc010b8b5aaebf403f3aeec339a12048f1ba7331a0b",
      "size_in_bytes": 1530
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/PATENTS-rav1e",
      "path_type": "hardlink",
      "sha256": "6e8b7ef08e41a079055fa46850dc72fd34f7d9fe300eea316d32555a6f0550bf",
      "size_in_bytes": 5810
    }
  ],
  "paths_version": 1
}